package J20250717.demo04;

/**
 * @author WanJl
 * @version 1.0
 * @title SuperClass
 * @description
 * @create 2025/7/17
 */
public class SuperClass {
    public void show(){
        System.out.println("父类的方法");
    }
}
